Bug 1272386 - Admin portal: Documentation for RHEVM3.5 is shown instead of RHEVM3.6
Admin portal: Documentation for RHEVM3.5 is shown instead of RHEVM3.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc (Show other bugs)
3.6.0
x86_64 Linux
high Severity urgent
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Greg Sheremeta
Lukas Svaty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 06:12 EDT by Vaclav Ehrlich
Modified: 2016-10-04 00:03 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-12 17:25:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vaclav Ehrlich 2015-10-16 06:12:55 EDT
Description of problem:
Documentation for RHEVM3.5 is shown instead of RHEVM3.6


Version-Release number of selected component (if applicable):
rhevm-3.6.0-0.18.el6.noarch


How reproducible:
Always

Steps to Reproduce:
1.Go to RHEVM3.6 page
2.Open any of Documentation links (Administration, Documentation, ...)

Actual results:
Obsolete Documentation for RHEVM 3.5  is shown

Expected results:
Actual Documentation for RHEVM 3.6  is shown

Additional info:
Comment 4 Sandro Bonazzola 2015-10-26 08:49:36 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 5 Einav Cohen 2015-10-28 10:47:36 EDT
(In reply to Sandro Bonazzola from comment #4)
> this is an automated message. oVirt 3.6.0 RC3 has been released and GA is
> targeted to next week, Nov 4th 2015.
> Please review this bug and if not a blocker, please postpone to a later
> release.
> All bugs not postponed on GA release will be automatically re-targeted to
> 
> - 3.6.1 if severity >= high
> - 4.0 if severity < high

this is a downstream-only RHEV-beta-blocker BZ and should not interfere with any ovirt-related processes.
Comment 11 Greg Sheremeta 2015-11-12 01:35:25 EST
rhevm-doc-3.6.0-2 built for beta1. It has 3.6 content.
Comment 12 Eyal Edri 2015-11-12 04:36:15 EST
greg, does this mean we can respin the 3.6.0 repo to include new rhevm-doc pkg?
Comment 13 Eyal Edri 2015-11-12 04:41:07 EST
i just saw the errata isn't updated with this pkg,
the beta bits will be taken directly from the errata, can you please add the new build there?
Comment 14 Lukas Svaty 2015-11-26 07:09:35 EST
verified in rhevm-3.6.1-0.2.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.